@charset "utf-8";
/* CSS Document */


/*  パララックス（背景画像固定）
-----------------------------------------*/
.fixed-background1 {
  position: relative;
  padding: 0;
  z-index: -4;
  height: 50vh;
}

.fixed-background1:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 80vh;
  background: url("../img/top.jpg") no-repeat center / cover;
  z-index: -5;
}
/* トップテキスト */
#lp-parent {
  width: 100%; 
}
.lp-pos10vh {
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lp-pos20vh {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lp-font80px {
	font-size:80px;
}
.lp-font60px {
	font-size:60px;
}
.lp-font32px {
	font-size:32px;
}
.lp-font18px {
	font-size:18px;
}

.lp-1200w {
	max-width: 1200px;
}
.lp-600w {
	max-width: 600px;
}
.lp-500w {
	max-width: 500px;
}
.lp-poslogo {
	position: absolute;
	top: 0vh;
	left: 0vw;
}

.lp-pos30vh {
	position: absolute;
	top: 30vh;
}
.lp-pos50vw {
	position:relative;
	top: 70vh;
}
.lp-posl {
	position: absolute;
	top: 70vh;
	left: 5vw;
}
.lp-posr {
	position: absolute;
	top: 70vh;
	right: 5vw;
}

/* TOP画像テキスト
-----------------------------------------*/
.tp-pos30vh {
  position: absolute;
  top: 5vh;          /* 上下中央（好みに合わせて40%などに調整してください） */
  left: 50%;         /* 左右中央 */
  transform: translate(-50%, -50%); /* 自身のサイズ分を戻して完全に中央揃え */
  
  width: 90%;        /* ★レスポンシブ対応：スマホ画面で文字がはみ出さないように */
  text-align: center;/* 文字を中央寄せ */
  color: #fff;       /* 文字色（画像の上で見やすい色に） */
  /* text-shadow: 0 2px 4px rgba(0,0,0,0.6); 文字が見づらい場合は影をつけると◎ */
}


/* スマホ向けの文字サイズ */
.tp-pos30vh h2 {
  font-size: 2.0rem;
}

/* パソコン向けの文字サイズ */
@media (min-width: 768px) {
  .tp-pos30vh h2 {
    font-size: 2rem; /* 画面が広くなったら文字を大きく */
  }
}

/* TOP画像テキスト2
-----------------------------------------*/
.tp-pos50vh {
  position: absolute;
  top: 10vh;          /* 上下中央（好みに合わせて40%などに調整してください） */
  left: 50%;         /* 左右中央 */
  transform: translate(-50%, -50%); /* 自身のサイズ分を戻して完全に中央揃え */
  
  width: 90%;        /* ★レスポンシブ対応：スマホ画面で文字がはみ出さないように */
  text-align: center;/* 文字を中央寄せ */
  color: #fff;       /* 文字色（画像の上で見やすい色に） */
  /* text-shadow: 0 2px 4px rgba(0,0,0,0.6); 文字が見づらい場合は影をつけると◎ */
}


/* スマホ向けの文字サイズ */
.tp-pos50vh h2 {
  font-size: 2.0rem;
}

/* パソコン向けの文字サイズ */
@media (max-width: 768px) {
    .tp-pos50vh {
  top: 15vh;
}
  .tp-pos50vh h2 {
    font-size: 1.5rem; /* 画面が広くなったら文字を大きく */
  }
}

/*  インタビュー リスト
-----------------------------------------*/
ul.inter-list {
	margin: 0 2%;
	padding: 0px 0px 0px 0px;
	max-width: 1240px;
	width: 100%;
	font-size:14px;
	color: #000;
	float: left;
}

.inter-list li {
	margin: 0;
	padding: 10px 0px 5px 0px;
	max-width: 1240px;
	width: 100%;
	border-bottom: solid 1px #999;
	line-height: 21px;
	float: left;
}

.lp-h500px {
	min-height: 500px;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lp {
	margin: 5% 0;
	padding: 0px 15px;
	width:433px;
	float: left;	
}

#box03lp img {
	margin: 0;
	padding: 0;
	max-width:477px;
}

/* BOX 3カラム
-----------------------------------------*/

#box03lps {
	margin: 5% 0;
	padding: 0px 15px;
	width:433px;
	float: left;	
}

#box03lps img {
	margin: 0;
	padding: 0;
	max-width:477px;
}

/* 右側固定ボタン
-----------------------------------------*/
#btn-rbtn {
    position: fixed;
    top: calc(50% + 20vh);
    right: 20vw;
    z-index: 110;
}

#btn-rbtn li {
	margin: 0;
	padding: 0;
	width: 60px;
	height: auto;
	line-height: 1.0em;
	border-radius: 3px 0px 0px 3px;
    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    transition: all .5s ease;
}
#btn-rbtn li a {
	text-decoration: none;
}
#btn-rbtn li a:hover {
	opacity:0.5;
	transition:0.3s;
}
#btn-rbtn i {
	margin: 5px 0;
	width: 60px;
}
#btn-rbtn span {
	margin: 0;
	padding:  0;
}
/* 画像ボタン
-----------------------------------------*/
.btn-contact {
	background-image:url("../img/btn-contact.png");
	background-repeat:no-repeat;
	background-size: contain;
	width:250px;
	height:150px;
}
/* 文字縁
-----------------------------------------*/
.st-white01 {
	-webkit-text-stroke: 7px black; /* 縁の太さ 色 */
	color: white; /* 文字色 */
	paint-order: stroke fill;
}

.st-black01 {
	-webkit-text-stroke: 7px white; /* 縁の太さ 色 */
	color: black; /* 文字色 */
	paint-order: stroke fill;
}

.st-yellow01 {
	-webkit-text-stroke: 7px black; /* 縁の太さ 色 */
	color: yellow; /* 文字色 */
	paint-order: stroke fill;
}

.st-white02 {
	-webkit-text-stroke: 5px black; /* 縁の太さ 色 */
	color: white; /* 文字色 */
	paint-order: stroke fill;
}

.st-black02 {
	-webkit-text-stroke: 5px white; /* 縁の太さ 色 */
	color: black; /* 文字色 */
	paint-order: stroke fill;
}

.st-yellow02 {
	-webkit-text-stroke: 5px black; /* 縁の太さ 色 */
	color: yellow; /* 文字色 */
	paint-order: stroke fill;
}

.st-white03 {
	-webkit-text-stroke: 3px black; /* 縁の太さ 色 */
	color: white; /* 文字色 */
	paint-order: stroke fill;
}

.st-black03 {
	-webkit-text-stroke: 3px white; /* 縁の太さ 色 */
	color: black; /* 文字色 */
	paint-order: stroke fill;
}

.st-yellow03 {
	-webkit-text-stroke: 3px black; /* 縁の太さ 色 */
	color: yellow; /* 文字色 */
	paint-order: stroke fill;
}

/*==================================================
1700px以下の形状
===================================*/
@media screen and (max-width:1700px){
.lp-pos10vw {
	position: absolute;
	top: 5vh;
	left: 10vw;
	right: 5vw;
}
.lp-pos50vw {
	position:relative;
	top: 70vh;
}
	
/* フッター
-----------------------------------------*/
#lp-footer {
	background-color: #eca2c5;
}

#lp-address {
	margin: 0;
	padding: 5px 0px 5px 0px;
	font-style: normal;
	text-align: center;
	font-size:11px;
	color: #333;
}
}
/*==================================================
1300px以下の形状
===================================*/
@media screen and (max-width:1300px){
.fixed-background1 {
  position: relative;
  padding: 0;
  z-index: -4;
  height: 50vh;
}

.fixed-background1:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 80vh;
}
.lp-font80px {
	font-size:50px;
}
.lp-font32px {
	font-size:28px;
}
.lp-600w {
	max-width: 600px;
}

.lp-posl {
	position: absolute;
	top: 65vh;
	left: 5vw;
}
.lp-posr {
	position: absolute;
	top: 65vh;
	right: 5vw;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lp {
	margin: 5% 0;
	padding: 0px 1%;
	max-width:433px;
	width:33%;
	float: left;	
}

#box03lp img {
	margin: 0;
	padding: 0;
	max-width:477px;
}
	
/* BOX 3カラム
-----------------------------------------*/

#box03lps {
	margin: 5% 0;
	padding: 0px 1%;
	max-width:433px;
	width:33%;
	float: left;	
}

#box03lps img {
	margin: 0;
	padding: 0;
	max-width:477px;
}
}
/*==================================================
1180px以下の形状
===================================*/
@media screen and (max-width:1180px){
.fixed-background1 {
  position: relative;
  padding: 0;
  z-index: -4;
  height: 50vh;
}

.fixed-background1:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 80vh;
  z-index: -5;
}
.lp-pos10vh {
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.lp-pos10vw {
	position: absolute;
	top: 5vh;
	left: 0vw;
	right: 5vw;
}
.lp-pos20vh {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.lp-600w {
	max-width: 300px;
	width: 100%;
}
.lp-posl {
	position: absolute;
	top: 60vh;
	left: 0vw;
}
.lp-posr {
	position: absolute;
	top: 60vh;
	right: 0vw;
}
/*  インタビュー リスト
-----------------------------------------*/
ul.inter-list {
	margin: 0 2%;
	padding: 0px 0px 0px 0px;
	max-width: 1240px;
	width: 100%;
	font-size:14px;
	float: left;
}

.inter-list li {
	margin: 0;
	padding: 10px 0px 5px 0px;
	max-width: 1240px;
	width: 100%;
	border-bottom: solid 1px #999;
	line-height: 21px;
	float: left;
}
}

/*==================================================
770px以下の形状
===================================*/
@media screen and (max-width:770px){
.lp-1200w {
	max-width: 700px;
}
.lp-pos50vw {
	position:relative;
	top: 50vh;
}
.lp-font80px {
	font-size:40px;
}
.lp-font60px {
	font-size:30px;
}
.lp-font32px {
	font-size:18px;
}
.lp-600w {
	max-width: 250px;
	width: 100%;
}
.lp-500w {
	max-width: 250px;
}
.lp-posl {
	position: absolute;
	top: 60vh;
	left: 0vw;
}
.lp-posr {
	position: absolute;
	top: 60vh;
	right: 0vw;
}
.lp-h500px {
	min-height: 300px;
}
/* 右側固定ボタン
-----------------------------------------*/
#btn-rbtn {
    position: fixed;
    top: calc(50% - -30vh);
    right: 60vw;
    z-index: 110;
}
}
/*==================================================
580px以下の形状
===================================*/
@media screen and (max-width:580px){
/*  インタビュー リスト
-----------------------------------------*/
ul.inter-list {
	margin: 0;
	padding: 0px 0px 20px 20px;
	max-width: 480px;
	width: 100%;
	font-size:12px;
	float: left;
}

.inter-list li {
	margin: 0 0 20px 0;
	padding: 2px 0px 2px 0px;
	max-width: 480px;
	width: 100%;
	border-bottom: solid 1px #999;
	line-height: 16px;
	float: left;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lp {
	margin: 0 0 20px 0;
	padding: 0px 1%;
	width:50%;
	height: 300px;
	float: left;
}

#box03lp img {
	margin: 0;
	padding: 0;
	max-width:290px;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lps {
	margin: 0 0 20px 0;
	padding: 0px 1%;
	width:50%;
	float: left;
}

#box03lps img {
	margin: 0;
	padding: 0;
	max-width:290px;
}
}

/*==================================================
480px以下の形状
===================================*/
@media screen and (max-width:480px){
.lp-font80px {
	font-size:30px;
}
.lp-font60px {
	font-size:20px;
}
.lp-font32px {
	font-size:18px;
}
.lp-font18px {
	font-size:16px;
}
/* フッター
-----------------------------------------*/

#lp-address {
	margin: 0;
	padding: 5px 0px 5px 0px;
	font-style: normal;
	text-align: center;
	font-size:10px;
	letter-spacing: -0.1em;
	color: #333;
}
}

/*==================================================
370px以下の形状
===================================*/
@media screen and (max-width:370px){
.lp-font80px {
	font-size:24px;
}
.lp-font32px {
	font-size:16px;
}
	
.lp-600w {
	max-width: 200px;
	width: 100%;
}
.lp-posl {
	position: absolute;
	top: 60vh;
	left: 0vw;
}
.lp-posr {
	position: absolute;
	top: 60vh;
	right: 0vw;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lp {
	margin: 0 2% 20px 2%;
	padding: 0px 1%;
	width:96%;
	float: left;
}

#box03lp img {
	margin: 0;
	padding: 0;
	max-width:370px;
}
/* BOX 3カラム
-----------------------------------------*/

#box03lps {
	margin: 0 2% 20px 2%;
	padding: 0px 1%;
	width:96%;
	float: left;
}

#box03lps img {
	margin: 0;
	padding: 0;
	max-width:370px;
}
}